// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Para computadores de mesa PowerPC";
// Error strings
"ERROR_INSTALL" = "Este volume não cumpre os requisitos desta atualização.";
